<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Команди',
  'LBL_TEAMS' => 'Команди',
  'LBL_TEAM_ID' => 'Команда (Id)',
  'LBL_ASSIGNED_TO_ID' => 'Відповідальний (-а) (Id)',
  'LBL_ASSIGNED_TO_NAME' => 'Відповідальний (-а)',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата створення',
  'LBL_DATE_MODIFIED' => 'Дата змінення',
  'LBL_MODIFIED' => 'Змінено:',
  'LBL_MODIFIED_ID' => 'Змінено (Id)',
  'LBL_MODIFIED_NAME' => 'Змінено користувачем',
  'LBL_CREATED' => 'Створено',
  'LBL_CREATED_ID' => 'Створено (Id)',
  'LBL_DOC_OWNER' => 'Власник документа',
  'LBL_USER_FAVORITES' => 'Користувачі, які додали в Обране',
  'LBL_DESCRIPTION' => 'Опис',
  'LBL_DELETED' => 'Видалено',
  'LBL_NAME' => 'Назва',
  'LBL_CREATED_USER' => 'Створенено користувачем',
  'LBL_MODIFIED_USER' => 'Змінено користувачем',
  'LBL_LIST_NAME' => 'Назва',
  'LBL_EDIT_BUTTON' => 'Редагувати',
  'LBL_REMOVE' => 'Видалити',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Змінено користувачем',
  'LBL_LIST_FORM_TITLE' => 'Sales Representative Список',
  'LBL_MODULE_NAME' => 'Sales Representative',
  'LBL_MODULE_TITLE' => 'Sales Representative',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Representative',
  'LBL_HOMEPAGE_TITLE' => 'Мій Sales Representative',
  'LNK_NEW_RECORD' => 'Створити Sales Representative',
  'LNK_LIST' => 'Переглянути Sales Representative',
  'LNK_IMPORT_GC_SALESREPRESENTATIVE' => 'Import Sales Representative',
  'LBL_SEARCH_FORM_TITLE' => 'Пошук Sales Representative',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Переглянути історію',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Стрічка активностей',
  'LBL_GC_SALESREPRESENTATIVE_SUBPANEL_TITLE' => 'Sales Representative',
  'LBL_NEW_FORM_TITLE' => 'Новий Sales Representative',
  'LNK_IMPORT_VCARD' => 'Import Sales Representative vCard',
  'LBL_IMPORT' => 'Import Sales Representative',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Representative record by importing a vCard from your file system.',
  'LBL_SALES_REP_NAME_1' => 'Sales Representative  Name (Local Character)',
);